.owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  /* color: #fff; */
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
  left: 0;
}
.owl-nav button.owl-next {
  right: 0;
}
.owl-nav button.owl-prev svg {
  fill: #e58123;
  width: 40px;
  height: 40px;
}
.owl-nav button.owl-next svg {
  fill: #e58123;
  width: 40px;
  height: 40px;
}

@media (max-width: 767px) {
  .owl-nav button.owl-prev svg {
    width: 30px;
    height: 30px;
  }
  .owl-nav button.owl-next svg {
    width: 30px;
    height: 30px;
  }
}

.owl-dots {
  position: absolute;
  bottom: 10%;
  width: 100%;
  text-align: center;
  color: white;
}
.owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #e58123;
  margin: 0 3px;
  color: white;
}
.owl-dots button.owl-dot.active {
  background-color: #e58123;
}
.owl-dots button.owl-dot:focus {
  outline: none;
  background-color: #00388d;
}
.owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  /* background: #ffffff !important; */
}

.owl-nav button:focus {
  outline: none;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button .owl-dot {
  background: none;
  color: red;
  border: none;
  padding: 0 !important;
  font: inherit;
  background-color: #00388d;
}
